<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6eaab4e4fb90c2ceab38049684d9df45">
  <dict>
    <!--2022-05-24 10:45:22.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
